<?xml version="1.0" ?><!DOCTYPE TS><TS language="bo" version="2.1">
<context>
    <name>Application</name>
    <message>
        <source>Image Viewer</source>
        <translation>པར་ལྟ་བ།</translation>
    </message>
    <message>
        <source>Image Viewer is an image viewing tool with fashion interface and smooth performance.</source>
        <translation>པར་ལྟ་བ་ནི་ཕྱི་ཚུལ་དཔེ་གསར་ཡིན་ལ། ལྟ་དུས་ཐོགས་ཐུག་མེད་པའི་པར་རིས་ལྟ་བའི་ཡོ་བྱད་ཅིག་རེད།</translation>
    </message>
</context>
<context>
    <name>CountingThread</name>
    <message>
        <source>Images</source>
        <translation>པར།</translation>
    </message>
</context>
<context>
    <name>ExtensionPanel</name>
    <message>
        <source>Image info</source>
        <translation>པར་གྱི་ཆ་འཕྲིན།</translation>
    </message>
    <message>
        <source>Alt+Return</source>
        <translation>Alt+Return</translation>
    </message>
    <message>
        <source>Alt+Enter</source>
        <translation>Alt+Enter</translation>
    </message>
</context>
<context>
    <name>ImageInfoWidget</name>
    <message>
        <source>Basic info</source>
        <translation>གཞི་རྩའི་ཆ་འཕྲིན། </translation>
    </message>
    <message>
        <source>Details</source>
        <translation>ཆ་འཕྲིན་ཞིབ་ཕྲ།</translation>
    </message>
</context>
<context>
    <name>ImageView</name>
    <message>
        <source>This file contains multiple pages, please use Evince to view all pages.</source>
        <translation>ཡིག་ཁུག་འདིར་ཤོག་ངོས་མང་པོ་ཡོད་པས། ཡིག་ཚགས་ལྟ་ཆས་སྤྱད་ནས་ཤོག་ངོས་ཚང་མ་ལྟ་རོགས།</translation>
    </message>
</context>
<context>
    <name>Importer</name>
    <message>
        <source>Open Directory</source>
        <translation>པར་གྱི་དཀར་ཆག་ཁ་ཕྱེ་བ།</translation>
    </message>
</context>
<context>
    <name>LockWidget</name>
    <message>
        <source>You have no permission to view the image</source>
        <translation>པར་ལྟ་བའི་དབང་ཚད་མེད།</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Cancel</source>
        <translation>འདོར་བ། </translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>སུབ་པ། </translation>
    </message>
    <message>
        <source>Image file not found</source>
        <translation>པར་གྱི་ཡིག་ཆ་ཪྙེད་མ་བྱུང་།</translation>
    </message>
</context>
<context>
    <name>MetadataName</name>
    <message>
        <source>Name</source>
        <translation>མིང་།</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>པར་གྱི་རིགས་ཁག</translation>
    </message>
    <message>
        <source>Date modified</source>
        <translation>བཅོས་པའི་དུས་ཚོད།</translation>
    </message>
    <message>
        <source>Dimension</source>
        <translation>ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <source>File size</source>
        <translation>ཡིག་ཆའི་ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <source>Date captured</source>
        <translation>པར་ལེན་དུས་ཚོད། </translation>
    </message>
    <message>
        <source>Exposure mode</source>
        <translation>འོད་ཐོག་རྣམ་པ། </translation>
    </message>
    <message>
        <source>Exposure program</source>
        <translation>འོད་ཕོག་བྱ་རིམ། </translation>
    </message>
    <message>
        <source>Exposure time</source>
        <translation>འོད་ཕོག་དུས་ཚོད། </translation>
    </message>
    <message>
        <source>Flash</source>
        <translation>འཁྱུག་སྒྲོན། </translation>
    </message>
    <message>
        <source>Aperture</source>
        <translation>འོད་ཁུང་ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <source>Focal length</source>
        <translation>མདོ་ཐག</translation>
    </message>
    <message>
        <source>ISO</source>
        <translation>ISOའོད་ལེན་ཚད།</translation>
    </message>
    <message>
        <source>Max aperture</source>
        <translation>འོད་ཁུང་ཆེ་ཤོས།</translation>
    </message>
    <message>
        <source>Metering mode</source>
        <translation>འོད་འཇལ་རྣམ་པ། </translation>
    </message>
    <message>
        <source>White balance</source>
        <translation>དཀར་སྙོམས། </translation>
    </message>
    <message>
        <source>Flash compensation</source>
        <translation>འཁྱུག་སྒྲོན་ཁ་གསབ།</translation>
    </message>
    <message>
        <source>Lens model</source>
        <translation>ཤེལ་མགོའི་བཟོ་རྟགས། </translation>
    </message>
    <message>
        <source>Colorspace</source>
        <translation>ཚོས་གཞིའི་བར་སྟོང་།</translation>
    </message>
    <message>
        <source>Camera model</source>
        <translation>པར་ཆས་བཟོ་རྟགས། </translation>
    </message>
    <message>
        <source>Dimensions</source>
        <translation>པར་ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <source>Tag</source>
        <translation>རྟགས། </translation>
    </message>
</context>
<context>
    <name>PrintOptionsPage</name>
    <message>
        <source>No scaling</source>
        <translation>སྐྱེས་སྐྱུང་མེད་པ།</translation>
    </message>
    <message>
        <source>Fit page to image</source>
        <translation>ཤོག་ངོས་པར་དང་འཚམ་པ།</translation>
    </message>
    <message>
        <source>Fit image to page</source>
        <translation>པར་ཤོག་ངོས་དང་འཚམ་པ།</translation>
    </message>
    <message>
        <source>Scale to:</source>
        <translation>བར་སྐྱེད་སྐྱུང་།</translation>
    </message>
    <message>
        <source>Millimeters</source>
        <translation>ཧའོ་སྨི།</translation>
    </message>
    <message>
        <source>Centimeters</source>
        <translation>ལི་སྨི། </translation>
    </message>
    <message>
        <source>Inches</source>
        <translation>དབྱིན་ཚུན།</translation>
    </message>
    <message>
        <source>Image Position</source>
        <translation>པར་གནས་ས།</translation>
    </message>
    <message>
        <source>Scaling</source>
        <translation>སྐྱེད་སྐྱུང་།</translation>
    </message>
    <message>
        <source>Image Settings</source>
        <translation>པར་གྱི་སྒྲིག་འགོད།</translation>
    </message>
</context>
<context>
    <name>PrintPreviewDialog</name>
    <message>
        <source>Image Settings</source>
        <translation>པར་གྱི་སྒྲིག་འགོད།</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Blinds</source>
        <translation>ཁྲ་ཡོལ།</translation>
    </message>
    <message>
        <source>Switcher</source>
        <translation>བསད་སྤར།</translation>
    </message>
    <message>
        <source>Sliding</source>
        <translation>ཧྱང་སྐྱོད།</translation>
    </message>
    <message>
        <source>Ring</source>
        <translation>སྒོར་སྒོར།</translation>
    </message>
    <message>
        <source>yyyy/MM/dd HH:mm:dd</source>
        <translation>yyyy/MM/dd HH:mm:dd</translation>
    </message>
</context>
<context>
    <name>RenameDialog</name>
    <message>
        <source>Confirm</source>
        <translation>གཏན་འཁེལ།</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>འདོར་བ། </translation>
    </message>
    <message>
        <source>Input a new name</source>
        <translation>པར་གྱི་མིང་འཇུག་རོགས།</translation>
    </message>
</context>
<context>
    <name>ScanPathsDialog</name>
    <message>
        <source>Select Directory</source>
        <translation>དཀར་ཆག་འདེམས་པ།</translation>
    </message>
    <message>
        <source>This directory is disabled to sync</source>
        <translation>དཀར་ཆག་འདིས་མཉམ་འགྲོས་རྒྱབ་སྐྱོར་མི་བྱེད།</translation>
    </message>
    <message>
        <source>Add folder</source>
        <translation>ཡིག་ཁུག་སྣོན་པ།</translation>
    </message>
    <message>
        <source>Sync Directory Management</source>
        <translation>དཀར་ཆག་དོ་དམ་མཉམ་འགྲོས།</translation>
    </message>
    <message>
        <source>The directory list is empty</source>
        <translation>དཀར་ཆག་རེའུ་མིག་སྟོང་པ་རེད།</translation>
    </message>
</context>
<context>
    <name>ScanPathsItem</name>
    <message>
        <source>Cancel sync</source>
        <translation>མཉམ་འགྲོས་འདོར་བ།</translation>
    </message>
    <message>
        <source>Images</source>
        <translation>པར།</translation>
    </message>
    <message>
        <source>The device has been removed</source>
        <translation>སྒྲིག་ཆས་སྤོ་འབུད་བྱས་ཟིན།</translation>
    </message>
    <message>
        <source>This directory no longer exists</source>
        <translation>དཀར་ཆག་འདི་གནས་མེད།</translation>
    </message>
    <message>
        <source>Calculating...</source>
        <translation>རྩིས་རྒྱག་བཞིན་པ།</translation>
    </message>
</context>
<context>
    <name>Shortcut</name>
    <message>
        <source>Image Viewing</source>
        <translation>པར་ལྟ་བ།</translation>
    </message>
    <message>
        <source>Album</source>
        <translation>པར་དེབ།</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>སྒྲིག་འགོད།</translation>
    </message>
    <message>
        <source>View</source>
        <translation>ལྟ་བ།</translation>
    </message>
    <message>
        <source>Fullscreen</source>
        <translation>ཡོལ་གང་།</translation>
    </message>
    <message>
        <source>Slide show</source>
        <translation>སྒྲོན་བཪྙན་པར་ཤེལ་གཏོང་བ།</translation>
    </message>
    <message>
        <source>End show</source>
        <translation>སྒྲོན་བཪྙན་པར་ཤེལ་ཕྱིར་འཐེན་པ།</translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>འདྲ་བཟོ།</translation>
    </message>
    <message>
        <source>Remove from album</source>
        <translation>པར་དེབ་ནས་སྤོ་འབུད་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ཉར་ཚགས།</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ཉར་ཚགས་འདོར་བ།</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>ནང་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>ཕྱི་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Set as wallpaper</source>
        <translation>རྩིག་ཤོག་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Display in file manager</source>
        <translation>ཡིག་ཆ་དོ་དམ་ཆས་ནང་དུ་མངོན་པ།</translation>
    </message>
    <message>
        <source>Image info</source>
        <translation>པར་གྱི་ཆ་འཕྲིན།</translation>
    </message>
    <message>
        <source>Previous</source>
        <translation>སྔ་མ།</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>ཕྱི་མ།</translation>
    </message>
    <message>
        <source>Previous screen</source>
        <translation>གོང་གི་བཪྙན་ཡོལ།</translation>
    </message>
    <message>
        <source>Next screen</source>
        <translation>རྗེས་ཀྱི་བཪྙན་ཡོལ།</translation>
    </message>
    <message>
        <source>New album</source>
        <translation>པར་དེབ་གསར་བཟོ།</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>མིང་བསྐྱར་འདོགས།</translation>
    </message>
    <message>
        <source>Help</source>
        <translation>རོགས་རམ།</translation>
    </message>
    <message>
        <source>Display shortcuts</source>
        <translation>མྱུར་མཐེབ་མངོན་པ།</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>སུབ་པ། </translation>
    </message>
    <message>
        <source>Exit fullscreen</source>
        <translation>ཡོལ་གང་ལས་ཕྱིར་འཐེན།</translation>
    </message>
    <message>
        <source>Zoom in</source>
        <translation>པར་ཆེ་རུ་གཏོང་བ།</translation>
    </message>
    <message>
        <source>Zoom out</source>
        <translation>པར་ཆུང་རུ་གཏོང་བ།</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>ཁ་ཕྱེ། </translation>
    </message>
</context>
<context>
    <name>ShortcutEditor</name>
    <message>
        <source>Please enter a new shortcut</source>
        <translation>མྱུར་མཐེབ་གསར་འཇུག་རོགས།</translation>
    </message>
</context>
<context>
    <name>ShortcutFrame</name>
    <message>
        <source>Shortcuts</source>
        <translation>མྱུར་མཐེབ།</translation>
    </message>
    <message>
        <source>View Picture</source>
        <translation>པར་རིས་ལྟ་བ།</translation>
    </message>
    <message>
        <source>Album</source>
        <translation>པར་དེབ།</translation>
    </message>
    <message>
        <source>Restore Defaults</source>
        <translation>སོར་བཞག་སླར་གསོ།</translation>
    </message>
</context>
<context>
    <name>ShortcutKey</name>
    <message>
        <source>View</source>
        <translation>ལྟ་བ།</translation>
    </message>
    <message>
        <source>Fullscreen</source>
        <translation>ཡོལ་གང་།</translation>
    </message>
    <message>
        <source>Slide show</source>
        <translation>སྒྲོན་བཪྙན་པར་ཤེལ་གཏོང་བ།</translation>
    </message>
    <message>
        <source>End show</source>
        <translation>སྒྲོན་བཪྙན་པར་ཤེལ་ཕྱིར་འཐེན་པ།</translation>
    </message>
    <message>
        <source>Print</source>
        <translation>པར་འདེབས།</translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>འདྲ་བཟོ།</translation>
    </message>
    <message>
        <source>Remove from album</source>
        <translation>པར་དེབ་ནས་སྤོ་འབུད་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ཉར་ཚགས།</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ཉར་ཚགས་འདོར་བ།</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>ནང་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>ཕྱི་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Set as wallpaper</source>
        <translation>རྩིག་ཤོག་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Display in file manager</source>
        <translation>ཡིག་ཆ་དོ་དམ་ཆས་ནང་དུ་མངོན་པ།</translation>
    </message>
    <message>
        <source>Image info</source>
        <translation>པར་གྱི་ཆ་འཕྲིན།</translation>
    </message>
    <message>
        <source>New album</source>
        <translation>པར་དེབ་གསར་བཟོ།</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>མིང་བསྐྱར་འདོགས།</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>སུབ་པ། </translation>
    </message>
</context>
<context>
    <name>SlideShowBottomBar</name>
    <message>
        <source>Previous</source>
        <translation>སྔ་མ།</translation>
    </message>
    <message>
        <source>Pause</source>
        <translation>སྐབས་སྡོད།</translation>
    </message>
    <message>
        <source>Play</source>
        <translation>གཏོང་བ།</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>ཕྱི་མ།</translation>
    </message>
    <message>
        <source>Exit</source>
        <translation>ཕྱིར་འཐེན།</translation>
    </message>
</context>
<context>
    <name>SlideshowFrame</name>
    <message>
        <source>Slide Settings</source>
        <translation>སྒྲོན་བཪྙན་པར་ཤེལ་གྱི་སྒྲིག་འགོད།</translation>
    </message>
    <message>
        <source>Switch effect</source>
        <translation>ཕན་འབྲས་བརྗེ་བ། </translation>
    </message>
    <message>
        <source>Duration</source>
        <translation>དུས་ཚོད།</translation>
    </message>
    <message>
        <source>Switch duration</source>
        <translation>དུས་ཚོད་བརྗེ་བ། </translation>
    </message>
    <message>
        <source>second</source>
        <translation>སྐར་ཆ། </translation>
    </message>
</context>
<context>
    <name>TTBContent</name>
    <message>
        <source>My favorite</source>
        <translation>ངའི་ཉར་ཚགས།</translation>
    </message>
    <message>
        <source>Previous</source>
        <translation>སྔ་མ།</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>ཕྱི་མ།</translation>
    </message>
    <message>
        <source>1:1 Size</source>
        <translation>1:1 ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <source>Fit to window</source>
        <translation>སྒེའུ་ཁུང་དང་འཚམ་པ།</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>ཕྱི་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>ནང་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>སུབ་པ། </translation>
    </message>
</context>
<context>
    <name>TTLContent</name>
    <message>
        <source>Back</source>
        <translation>ཕྱིར་ལོག</translation>
    </message>
    <message>
        <source>Image management</source>
        <translation>པར་རིས་དོ་དམ།</translation>
    </message>
    <message>
        <source>My favorite</source>
        <translation>ངའི་ཉར་ཚགས།</translation>
    </message>
    <message>
        <source>1:1 Size</source>
        <translation>1:1 ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <source>Fit to window</source>
        <translation>སྒེའུ་ཁུང་དང་འཚམ་པ།</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>ཕྱི་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>ནང་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ཉར་ཚགས་འདོར་བ།</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ཉར་ཚགས།</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>སུབ་པ། </translation>
    </message>
</context>
<context>
    <name>ThumbnailWidget</name>
    <message>
        <source>No image files found</source>
        <translation>པར་གྱི་ཡིག་ཆ་ཪྙེད་མ་བྱུང་།`</translation>
    </message>
    <message>
        <source>Open Image</source>
        <translation>པར་ཁ་ཕྱེ་བ།</translation>
    </message>
    <message>
        <source>Image file not found</source>
        <translation>པར་གྱི་ཡིག་ཆ་ཪྙེད་མ་བྱུང་།</translation>
    </message>
</context>
<context>
    <name>TitleFrame</name>
    <message>
        <source>Slide Settings</source>
        <translation>སྒྲོན་བཪྙན་པར་ཤེལ་གྱི་སྒྲིག་འགོད།</translation>
    </message>
    <message>
        <source>Effect</source>
        <translation>ཕན་འབྲས།</translation>
    </message>
    <message>
        <source>Duration</source>
        <translation>དུས་ཚོད།</translation>
    </message>
    <message>
        <source>Shortcuts</source>
        <translation>མྱུར་མཐེབ།</translation>
    </message>
    <message>
        <source>View</source>
        <translation>ལྟ་བ།</translation>
    </message>
    <message>
        <source>Album</source>
        <translation>པར་དེབ།</translation>
    </message>
</context>
<context>
    <name>TopToolbar</name>
    <message>
        <source>New album</source>
        <translation>པར་དེབ་གསར་བཟོ།</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>སྒྲིག་འགོད།</translation>
    </message>
</context>
<context>
    <name>ViewPanel</name>
    <message>
        <source>Timeline</source>
        <translation>དུས་ཚོད་ཐིག</translation>
    </message>
    <message>
        <source>Add to album</source>
        <translation>པར་དེབ་ཏུ་སྣོན་པ། </translation>
    </message>
    <message>
        <source>Add to new album</source>
        <translation>པར་དེབ་གསར་པར་སྣོན་པ། </translation>
    </message>
    <message>
        <source>Exit fullscreen</source>
        <translation>ཡོལ་གང་ལས་ཕྱིར་འཐེན།</translation>
    </message>
    <message>
        <source>Fullscreen</source>
        <translation>ཡོལ་གང་།</translation>
    </message>
    <message>
        <source>Slide show</source>
        <translation>སྒྲོན་བཪྙན་པར་ཤེལ་གཏོང་བ།</translation>
    </message>
    <message>
        <source>Print</source>
        <translation>པར་འདེབས།</translation>
    </message>
    <message>
        <source>Copy</source>
        <translation>འདྲ་བཟོ།</translation>
    </message>
    <message>
        <source>Remove from album</source>
        <translation>པར་དེབ་ནས་སྤོ་འབུད་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Favorite</source>
        <translation>ཉར་ཚགས།</translation>
    </message>
    <message>
        <source>Unfavorite</source>
        <translation>ཉར་ཚགས་འདོར་བ།</translation>
    </message>
    <message>
        <source>Show navigation window</source>
        <translation>ཕྱོགས་སྟོན་སྒེའུ་ཁུང་མངོན་པ།</translation>
    </message>
    <message>
        <source>Hide navigation window</source>
        <translation>ཕྱོགས་སྟོན་སྒེའུ་ཁུང་ཡིབ་པ།</translation>
    </message>
    <message>
        <source>Rotate clockwise</source>
        <translation>ནང་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Rotate counterclockwise</source>
        <translation>ཕྱི་སྐོར་ལྟར་སྐོར་བ།</translation>
    </message>
    <message>
        <source>Set as wallpaper</source>
        <translation>རྩིག་ཤོག་བྱེད་པ།</translation>
    </message>
    <message>
        <source>Display in file manager</source>
        <translation>ཡིག་ཆ་དོ་དམ་ཆས་ནང་དུ་མངོན་པ།</translation>
    </message>
    <message>
        <source>Image info</source>
        <translation>པར་གྱི་ཆ་འཕྲིན།</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>སུབ་པ། </translation>
    </message>
    <message>
        <source>Open Image</source>
        <translation>པར་ཁ་ཕྱེ་བ།</translation>
    </message>
    <message>
        <source>All images</source>
        <translation>པར་ཚང་མ།</translation>
    </message>
    <message>
        <source>Rename</source>
        <translation>མིང་བསྐྱར་འདོགས།</translation>
    </message>
    <message>
        <source>Draw</source>
        <translation>རི་མོ་བྲི་གདན།</translation>
    </message>
</context>
</TS>